locked
WSUS problem during System center Essentials RRS feed

  • Question

  • I have Windows server 2003 sp2 running in my machine. I want to install System Center Essentials 2007. When it does the " prerequisite" check, it gives an error: "Wsus outdated" because the SCE 2007 installation CD comes with WSUS sp1. And then suggests me to update. I updated to WSUS 3.0 sp2 and tried to install SCE 2007 again. Now it gives me an error "You can not install a higher version of WSUS than what's on CD". What am I suppose to do
    Tuesday, November 2, 2010 5:58 PM

Answers

  • I found the solution. I downloaded WSUS sp2. Copy the Installation CD in a folder on your computer. Go to the Setup folder i386 or amd64. Now find "WSUSSetup.exe and replace it with "WSUS sp2" that you just downloaded and rename it to "WSUSSetup.exe. Try installing SCE 2007 again. The pre-requisites check still showed a warning but the 'Next' button was available and the install went through fine.

    • Marked as answer by samraimi Monday, November 15, 2010 4:52 PM
    Monday, November 15, 2010 4:50 PM

All replies

  •  

    Hi,

     

    Based on my research, I think you can try the installation again after deleting WSUS 3.0 SP2 with leaving the WSUS database, log files and downloaded update files.

     

    In addition, I also noticed this thread which is about the similar error, please also refer to it:

     

    You cannot install WSUS with a higher version of WSUS already installed

    http://social.technet.microsoft.com/Forums/en-US/systemcenterdeployment/thread/5dc22d7a-6f49-42d0-a808-436ab768ef98/

     

    Hope this helps.

     

    Thanks.


    Nicholas Li - MSFT
    Please remember to click “Mark as Answer” on the post that helps you, and to click “Unmark as Answer” if a marked post does not actually answer your question. This can be beneficial to other community members reading the thread.
    Thursday, November 4, 2010 7:29 AM
  • Thank you for the reply, but we tried everything so far. We deleted sp2 and put Wsus sp1 and tried to install. It did not work either. Took WSUS sp1 and tried to install the CD still the same message: "WSUS outdated". We'll try again today.
    Thursday, November 4, 2010 1:03 PM
  • Did you find a solution to this? I'm running into the same issue on a fresh install of server 2003 r2 & sce 2007.
    Thursday, November 4, 2010 7:12 PM
  •  

    Hi,

     

    You can also try removing WSUS and leave the WSUS database, log files and downloaded update files, and then try the installation again.

     

    Thanks.  


    Nicholas Li - MSFT
    Please remember to click “Mark as Answer” on the post that helps you, and to click “Unmark as Answer” if a marked post does not actually answer your question. This can be beneficial to other community members reading the thread.
    Friday, November 5, 2010 6:00 AM
  • same problem here. nothing above worked
    Friday, November 5, 2010 8:26 PM
  • I did it all. The only way that would work is to install everything from scratch, including operating system. At least that all I know.
    Monday, November 8, 2010 2:34 PM
  • I did it all. The only way that would work is to install everything from scratch, including operating system. At least that all I know.
    Even installing a brand new OS will still give you the "WSUS Valid Date" warning and it won't let you proceed, I tried it twice with 2x reinstallations. I got this to work by putting the WSUS SP2 installer inside of the setup\i1386 folder and renamed it to WSUSSetup.exe, the installer gave me the WSUS Valid Date warning but it allowed me to go on to the next step.
    • Proposed as answer by Nicholas Li Tuesday, November 9, 2010 10:01 AM
    • Marked as answer by Nicholas Li Friday, November 12, 2010 7:51 AM
    • Unmarked as answer by samraimi Thursday, November 25, 2010 3:13 PM
    Monday, November 8, 2010 2:37 PM
  • I had the same problem, it told me about Valid Date warning but after this I think the update was done just before the setup started
    Tuesday, November 9, 2010 12:53 PM
  • I found the solution. I downloaded WSUS sp2. Copy the Installation CD in a folder on your computer. Go to the Setup folder i386 or amd64. Now find "WSUSSetup.exe and replace it with "WSUS sp2" that you just downloaded and rename it to "WSUSSetup.exe. Try installing SCE 2007 again. The pre-requisites check still showed a warning but the 'Next' button was available and the install went through fine.

    • Marked as answer by samraimi Monday, November 15, 2010 4:52 PM
    Monday, November 15, 2010 4:50 PM
  • You don't need to reinstall OS. Look at the solution I found above it worked.
    Monday, November 15, 2010 4:51 PM
  • Worked for me!  Thanks!

     

    • Proposed as answer by Koen Nicolasen Monday, November 12, 2012 2:28 PM
    Monday, November 7, 2011 6:49 PM